version: "3"

services:
  usercenter-web:
    image: ${REGISTRY:-harbor.w.23544.com:8843}/marking/usercenter.web:${TAG:-latest}
    hostname: marking
    environment:
      TZ: Asia/Shanghai
    ports:
      - 4400:80
    deploy:
      mode: replicated
      replicas: ${REPLICAS:-1}
